let a:int = 200000
let () = print_int (a+1000000) ; print_newline ()
let b:int = 210000+a*50
let c:int = 40
let d:int = 412121*c
let e:int = 4124544/c + (b/(c+50))*5
let () = print_int b; print_newline (); print_int c; print_newline (); 
         print_int d; print_newline (); print_int e; print_newline ();
         print_int (54*564654/c/1000*a+564*(10+a/c))
